import { get, post } from "@/api/index";

export default {
  // 品种列表
  permissionList:()=>{
    return get('/chart_permission/list',{})
  },
  // 客户风险等级选项
  setRiskLevel:params=>{
    return post('/chart_permission/setRiskLevel',params)
  },
}